Loading...
Searching...
No Matches
CLI::ConstructionError Class Reference
Errors

Construction errors (not in parsing). More...

`#include <Error.hpp>`

Inheritance diagram for CLI::ConstructionError:

## Additional Inherited Members

Public Member Functions inherited from CLI::Error
CLI11_NODISCARD int | get_exit_code () const
CLI11_NODISCARD std::string | get_name () const
| Error (std::string name, std::string msg, int exit_code=static_cast< int >(ExitCodes::BaseClass))
| Error (std::string name, std::string msg, ExitCodes exit_code)

## Detailed Description

Construction errors (not in parsing).

The documentation for this class was generated from the following file:

- include/CLI/Error.hpp